/* hero-section
--------------------*/
#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}




/*common
---------------------*/
#sec01,#sec02{
	background: #F9F9F9;
	flex-direction: column;
}
section .container{
	padding: 50px 150px 150px;
}


.img-box{
	display: flex;
	justify-content: center;
	width: 1385px;
}
.image{
 	display: flex;
	align-items: flex-start;
	gap: 20px;
	
}
.img-box img{
	
	border-radius: 8px;
}






/*sec01
---------------------*/

#sec01 .container,
#sec02 .container{
	padding: 45px 23.16% 130px;/*315px*/
	background: #fff;
}

#hero-section{
	margin-bottom: 0;
}

.footer-reserve{
	margin-top: 0;
}



/*カテゴリ
----------------------*/
.post-cate_wrp{
	flex-direction: row;
	align-items: end;
	gap: 8px;
}


/*psot
-----------------------------*/

figure{
	margin: 0;
}
.container .contents .default {
	margin: 0px 0 50px;
}

/*date*/
.contents .default .date {
	color: var(--Text-1, #544B4B);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;
	flex-direction: row;
}

/*post category*/
.contents .default .post_category {
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
	letter-spacing: 0.6px;
	padding: 4px 12px;
	background: #544B4B;
	margin-top: 12px;
	height: 29px;
}

/*post img*/
.default figure .post_img {
	width: 100%;
	height: auto;
	margin-top: 50px;
	
}

/*sub text*/
.default figure .post_subtext {
	color: var(--Text-1, #544B4B);
	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
}


/*一覧に戻る*/
.webbtn-wrp{
	flex-direction: row;
	justify-content: center;
	margin-top: 180px;
}


.btn-web-reserve{
	width: 270px;
}



/*  投稿内のメニュー
------------------------------*/
/* 共通セクションスタイル */
.menu-group{
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
	margin-top: 40px;
}

.post-menu {
	padding: 40px;
	justify-content: center;
	align-items: flex-start;
	gap: 20px;
	align-self: stretch;
	background: #F1F1F1;
}

.post-menu .menu-title {
    /* 共通のタイトルのスタイル */
}

.post-menu .menu-content {
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
	display: flex;
	flex-direction: column;
}

/*投稿メニューのカテゴリ*/
.post-menu-list{
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 8px;
	align-self: stretch;
	flex-wrap: wrap;
	margin-bottom: 32px;
}

.post-title.noto_28 {
  margin-bottom: 8px;
}

.post-menu-list li{
	border-radius: 4px;
	background: #F1F1F1;
	padding: 6px 10px;
}

.post-menu .menu-subtitle {
	font-weight: 700;
}

.post-menu .menu-description {
    /* 共通の説明部分のスタイル */
}

.post-menu .menu-cost {
    /* 共通の費用部分のスタイル */
}

.post-menu .menu-risks {
    /* 共通の副作用・リスクのリスト全体のスタイル */
}

.post-menu .menu-risks li {
    /* 共通の副作用・リスクのリスト項目のスタイル */
}

/* 特定のセクションごとのカスタマイズが必要な場合 */
#post-menu01 {
    /* ALL ONEセクション固有のスタイル */
}

#post-menu02 {
    /* ジェネシスセクション固有のスタイル */
}






/* Design system
------------------------*/
#post2 {
	gap:40px;
}

/*アイキャッチ*/
#post figure img{
	width: 100%;
	height: auto;
	margin-top: 50px;
	/*border-radius: 8px;*/
}

#post2 h1{
	/* Title/H1 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 56px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 89.6px */
	letter-spacing: 2.8px;

}
#post2 h2{
	/* Title/H2 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 36px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 57.6px */
	letter-spacing: 1.8px;
}

#post2 h3{

	/* Title/H3 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 44.8px */
	letter-spacing: 1.4px;
}

#post2 h4{

	/* Title/H4 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 20px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 32px */
	letter-spacing: 1px;
}

#post2 h5{

	/* Title/H5 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 16px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 25.6px */
	letter-spacing: 0.8px;
}

#post2 h6{

	/* Text/Normal_B */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.9px;
}

strong{

	/* Text/Normal_B */
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.9px;
}







/* 症例
---------------------*/
.case-section{
	background: var(--BG-, #F1F1F1);
	display: flex;
padding: 50px;
flex-direction: column;
align-items: flex-start;
gap: 20px;
align-self: stretch;
	overflow: hidden;
}

/* Caseセクション全体 */
.case-section {
  padding: 60px 123px;
  background: url();
  text-align: center;
	border-top:1px solid #544B4B;
}


.case-section p {
}

/* ナビゲーション部分 */
.case-navigation {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
	flex-direction: row;
	align-items: flex-start;
}

.nav-button {
  background-color: transparent;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 18px;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-right: 15px;
  transition: background-color 0.3s ease;
	border: 1px solid #544B4B;
}

.nav-button:hover {
  background-color: #333;
  color: #fff;
}

.view-all-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #333; /* ボタンの色 */
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  border-radius: 50px;
  transition: background-color 0.3s ease;
}

.view-all-button:hover {
  background-color: #555;
}

/* ケースカードのレイアウト */
.case-container {
	display: flex;
	flex-wrap: nowrap;
	gap: 20px;
	flex-direction: row;
}

.case-item {
  text-align: left;
  display: flex;
  flex-direction: column;
	width: 240px;
	flex-shrink: 0;
	gap:8px;
}

.case-item img {
  width: 100%;
  height: auto;
}

.case-title {
  font-weight: 700;
	color: #544B4B;
}

.case-info span {
  display: block;
  font-size: 14px;
  color: #777;
  margin-bottom: 5px;
}

.case-more {
  display: inline-block;
  padding: 8px 15px;
  background-color: #333;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  transition: background-color 0.3s ease;
}

.case-more:hover {
  background-color: #555;
}

.title-nav-container {
  flex-direction: row;
  justify-content: space-between;
	width: 100%;
}


.post-menu-list {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 8px;
  align-self: stretch;
  flex-wrap: wrap;
	height: 100px;
}

.btn_circle-arrow_wrp {
    align-items: end;
}

.case-item .btn_circle-arrow::before {
    content: '';
    display: inline-block;
    width: 32px;
  	height: 31px;
    background-image: url(../common/img/svg-circle.svg);
    background-size: cover;
}

.case-item .btn_circle-arrow::after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("../common/img/svg-arrow.svg");
    background-size: cover;
}

hgroup {
    text-align: left;
	display: flex;
	flex-direction: column;
	gap:20px;
}

.btn-wrp {
  flex-direction: row;
}

.post-menu-list li {
  border-radius: 4px;
  background: #F1F1F1;
	color: #3B3333;
  display: flex;
  padding: 6px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}




@media screen and (max-width: 768px){
	
	#sec01, #sec02{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	
	#sec01 .container, #sec02 .container{
		padding:7.7%;
	}
	
	
	.img-box {
		width: 100%;
		margin-left: 7.7%;
		animation: scroll 20s linear infinite;
		overflow: hidden;
	}
	
	.img-box img{
		width: 230px;
	}
	
	.img-box ul {
		animation: scroll 20s linear infinite;
	}
	
	#sec01 .contents,
	#sec02 .contents{
		display: flex;
		flex-direction: column;
	}
	
	#sec01 .contents .inner dl,
	#sec02 .contents .inner dl{
		flex-direction: column;
		gap: 14px;
		border-bottom: 1px solid #C8C8C8;
		padding: 30px 0;
	}
	#sec01 .contents .inner dt,
	#sec02 .contents .inner dt{
		font-weight: 600;
	}
	
	
	/*map*/
	#sec01 .contents .inner iframe,
	#sec02 .contents .inner iframe{
		width: 330px;
	}
	
	#sec01 .contents .inner.pc,
	#sec02 .contents .inner.pc{
		display: none;
	}
	#sec01 .contents .inner.sp,
	#sec02 .contents .inner.sp{
		display: block;
	}
	
	#sec01, #sec02{
		padding: 0;
	}
	#sec02{
		padding-top: 85px;
	}
	
	/*btn*/
	.container .contents .inner02{
		flex-direction: row;
		justify-content: flex-start;
	}
	.container .contents .inner02 a{
		border-radius: 4px;
		border: 1px solid #6E6E6E;
		background: #F9F9F9;
		color: #6E6E6E;
	}
	
	
	/*auto x scroll*/
	@keyframes scroll {
		0% {
			transform: translateX(0);
		}
		100% {
			transform: translateX(-50%);
		}
	}
	
	
	/*症例*/
	.case-section{
		padding: 50px 0 50px 6.41%;
	}
	.case-item{
		width: 180px;
	}
	
	.title-nav-container {
	align-items: center;
	}
	
	.shippori_24{
		color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 15px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 24px */
	letter-spacing: 0.75px;
	}

	
}
